
.psgTimer {
	display: table;
	margin:30px auto 0 auto;
	font-size: 0;
	}
.psgTimer_numbers>div, .psgTimer_labels>div {
	display: inline-block;
	font-size: 0;
	width: 150px;
	text-align: center
	}
.psgTimer_numbers>div {
	position: relative
	}
.psgTimer_numbers>div:after {
	content: ":";
	line-height:56px;
	height:50px;
	display: block;
	font-weight: bold;
	font-size:40px;
	color: #fff;
	position: absolute;
	top: 0;
	right: -5px;
	}
.psgTimer_numbers>div:last-child:after {
	content: none;
	}
.psgTimer_numbers>div>div {
    display: inline-block;
    vertical-align: top;
    width:54px;
    height:68px;
    line-height:66px;
    background:#fff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    font-size:48px;
    text-align: center;
    font-weight:800;
    color: #000;
	}
.psgTimer_numbers>div>div:first-child {
	margin-right: 8px
	}
.psgTimer_labels>div {
	font-size:16px;
	line-height:16px;
	color: #fff;
	margin-top:12px;
	}

@media only screen and (max-width:767px){

.psgTimer { margin: 15px auto 0 auto;}	
.psgTimer_labels>div{ font-size:11px; line-height:14px; margin-top:5px;}
.psgTimer_numbers>div>div{ width: 30px; height: 35px; font-size:26px; line-height: 34px;}
.psgTimer_numbers>div>div:first-child{ margin-right: 5px;}
.psgTimer_numbers>div:after{ height: 35px; font-size:25px; line-height:30px; right:-4px;}
.psgTimer_numbers>div, .psgTimer_labels>div{ width:90px;}

}